Subject: [lojban] Re: tags

From: "And Rosta" <[email-masked]>
Date: Tue, 10 Dec 2002 22:34:11 -0000

These meta tag thingies must be why Google finds me porn even
when I haven't asked it to. I had been wondering why when, say,
I search for "phenomenology" I get offered "Hot Anal Teens!"
which points to a web page apparently innocent of all knowledge
of schools of philosophical thought. Evidently these meta tag
thingies are employed, by the minions of the mafiosi that
apparently run most of the web, in a way contrived to deceive 
search engines.

--And.